@font-face {
    font-family: "Gotham A";
    src: url(../../fonts/GOTHAM-LIGHT.eot),
				 url(../../fonts/GOTHAM-LIGHT.ttf);
    font-weight:300;
}

@font-face {
    font-family: "Gotham A";
    src: url(../../fonts/GOTHAM-BOOK.eot),
				 url(../../fonts/GOTHAM-BOOK.ttf);
    font-weight:400;
}

@font-face {
    font-family: "Gotham A";
    src: url(../../fonts/GOTHAM-MEDIUM.eot),
				 url(../../fonts/GOTHAM-MEDIUM.ttf);
    font-weight:500;
}

@font-face {
    font-family: "Gotham A";
    src: url(../../fonts/GOTHAM-BOLD.eot),
				 url(../../fonts/GOTHAM-BOLD.ttf);
    font-weight:600;
}